function FileData_Pairs(x)
{
x.t("com.tibco.tibjms.admin.hawk.hawklistener","methods");
x.t("method","description");
x.t("method","table");
x.t("method","tibemsadmin");
x.t("method","breaks");
x.t("method","returns");
x.t("appendix","using");
x.t("144","getusers");
x.t("rvcmlisteners","152");
x.t("rotatelog","rotatelog");
x.t("rotatelog","128");
x.t("managing","monitoring");
x.t("getusers","show");
x.t("pattern","return");
x.t("145","getconsumers");
x.t("lists","methods");
x.t("lists","page");
x.t("description","appendix");
x.t("description","method");
x.t("description","tibco");
x.t("table","lists");
x.t("table","tibco");
x.t("getmethods","method");
x.t("purgequeue","string");
x.t("getdbstores","show");
x.t("topic","name");
x.t("topic","purge");
x.t("topic","show");
x.t("topic","names");
x.t("topic","specify");
x.t("getconsumers","show");
x.t("getproducers","show");
x.t("160","purgedurable");
x.t("shows","name");
x.t("shows","information");
x.t("gettransports","show");
x.t("subject","specified");
x.t("hawklistener","methods");
x.t("listener","152");
x.t("subscriptions","145");
x.t("connection","com.tibco.tibjms.admin.hawk.hawkcontroller");
x.t("tibemsadmin","command");
x.t("channel","136");
x.t("channel","show");
x.t("queue","name");
x.t("queue","purge");
x.t("queue","show");
x.t("queue","names");
x.t("queue","specify");
x.t("isrunning","check");
x.t("durables","specify");
x.t("command","method");
x.t("command","chapter");
x.t("command","page");
x.t("list","methods");
x.t("list","ports");
x.t("file","store");
x.t("getqueues","string");
x.t("enterprise","message");
x.t("ems","administration");
x.t("check","whether");
x.t("reachable","attempting");
x.t("channels","shows");
x.t("queues","shows");
x.t("stat","consumers");
x.t("stat","producers");
x.t("specified","rvcm");
x.t("test","connection");
x.t("116","shutdown");
x.t("name","pattern");
x.t("name","topic");
x.t("name","subject");
x.t("name","queue");
x.t("name","string");
x.t("name","purge");
x.t("name","show");
x.t("name","durable");
x.t("perform","getserverinfo");
x.t("listen","getcmledgerinfo");
x.t("methods","managing");
x.t("methods","compact");
x.t("methods","correspond");
x.t("methods","tibco");
x.t("methods","getchannels");
x.t("methods","class");
x.t("methods","contains");
x.t("shutdown","160");
x.t("shutdown","shutdown");
x.t("find","information");
x.t("com.tibco.tibjms.admin.hawk.hawkcontroller","methods");
x.t("getserverinfo","show");
x.t("getconnections","show");
x.t("string","name");
x.t("string","clientid");
x.t("string","transport");
x.t("string","subjpattern");
x.t("string","regexp");
x.t("purge","topic");
x.t("purge","queue");
x.t("purge","126");
x.t("purge","durable");
x.t("ports","tibco");
x.t("store","153");
x.t("store","show");
x.t("attempting","connect");
x.t("commands","topic");
x.t("commands","channel");
x.t("commands","queue");
x.t("commands","file");
x.t("commands","issue");
x.t("commands","database");
x.t("commands","route");
x.t("136","getmethods");
x.t("configured","listen");
x.t("purgedurable","string");
x.t("hawk","method");
x.t("hawk","agent");
x.t("hawk","classes");
x.t("hawk","class");
x.t("compact","116");
x.t("compact","compact");
x.t("getstores","show");
x.t("clientid","purge");
x.t("number","connections");
x.t("150","getroutes");
x.t("chapter","using");
x.t("151","gettransports");
x.t("151","gettopics");
x.t("whether","server");
x.t("152","getproducers");
x.t("152","isrunning");
x.t("152","getlistenports");
x.t("152","getnumconnections");
x.t("152","gettransport");
x.t("stores","shows");
x.t("153","getstores");
x.t("153","getfilestores");
x.t("transport","string");
x.t("subscription","client");
x.t("correspond","commands");
x.t("client","null");
x.t("client","associated");
x.t("return","matching");
x.t("156","getdurables");
x.t("rvcmtransportledger","151");
x.t("tibco","enterprise");
x.t("tibco","hawk");
x.t("tibco","software");
x.t("message","service");
x.t("issue","administration");
x.t("database","store");
x.t("getdurables","string");
x.t("subjpattern","show");
x.t("159","getqueues");
x.t("getlistenports","method");
x.t("null","126");
x.t("rvcm","listener");
x.t("several","methods");
x.t("getnumconnections","returns");
x.t("connections","getconnections");
x.t("connections","141");
x.t("getchannels","show");
x.t("getfilestores","show");
x.t("afterward","method");
x.t("breaks","test");
x.t("page","com.tibco.tibjms.admin.hawk.hawklistener");
x.t("page","find");
x.t("show","144");
x.t("show","rvcmlisteners");
x.t("show","topic");
x.t("show","channel");
x.t("show","queue");
x.t("show","durables");
x.t("show","channels");
x.t("show","queues");
x.t("show","stat");
x.t("show","store");
x.t("show","stores");
x.t("show","rvcmtransportledger");
x.t("show","connections");
x.t("show","users");
x.t("show","topics");
x.t("show","rvcmlistener");
x.t("show","routes");
x.t("show","route");
x.t("show","server");
x.t("gettransport","string");
x.t("monitoring","tibco");
x.t("tool","table");
x.t("information","command");
x.t("information","commands");
x.t("gettopics","string");
x.t("agent","method");
x.t("agent","methods");
x.t("classes","several");
x.t("administration","tool");
x.t("users","159");
x.t("getroutes","show");
x.t("topics","shows");
x.t("rvcmlistener","shows");
x.t("getcmledgerinfo","string");
x.t("service","server");
x.t("corresponding","tibemsadmin");
x.t("126","rotatelog");
x.t("126","purgequeue");
x.t("126","purgetopic");
x.t("using","ems");
x.t("using","tibco");
x.t("class","perform");
x.t("class","corresponding");
x.t("routes","shows");
x.t("connect","afterward");
x.t("returns","list");
x.t("returns","number");
x.t("route","151");
x.t("route","show");
x.t("consumers","152");
x.t("producers","152");
x.t("128","tibco");
x.t("names","150");
x.t("names","156");
x.t("associated","durable");
x.t("141","getdbstores");
x.t("purgetopic","string");
x.t("server","reachable");
x.t("server","methods");
x.t("server","configured");
x.t("server","152");
x.t("regexp","show");
x.t("specify","topic");
x.t("specify","queue");
x.t("specify","name");
x.t("matching","topic");
x.t("matching","queue");
x.t("matching","durable");
x.t("durable","subscriptions");
x.t("durable","subscription");
x.t("durable","specify");
x.t("contains","hawklistener");
}
